Subject: Problem using gdb with Microsoft .exe
From: [email-masked] (David Calabrese)

29 Sep 1998 18:04:03 -0700
Message-ID: <[email-masked]>
To: [email-masked]

I'm trying to debug a program that was built using the Microsoft C++ compiler.  I built the exe to include debug info.  

Is it possible to use gdb to debug this program?
I can't get gdb to load the symbols properly.  Am I missing something or is this just not possible.

When I build the program using gcc, I have no trouble debugging.

-----
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".